# Uses of Class
org.opensaml.soap.messaging.context.InboundSOAPContext

Packages that use InboundSOAPContext
Package
Description
org.opensaml.soap.messaging
SOAP messaging support components.

## Uses of InboundSOAPContext in org.opensaml.soap.messaging

Methods in org.opensaml.soap.messaging that return InboundSOAPContext
Modifier and Type
Method
Description
`static InboundSOAPContext`
SOAPMessagingSupport.`getInboundSOAPContext(MessageContext messageContext)`
Get the current `InboundSOAPContext` for the given `MessageContext`.